Changed background, now I can't connect to servers.

So I decided to change the menu background on GMod. That worked fine and looks nice, but a random update started. Now when I try to connect to a server, it now tells me ‘The server is running an older version of Garry’s Mod’. Please help!

This is not your fault and has nothing to do with the background. The server needs to update since its still using the gmod version before that update.

Well, I don’t think so because the last update was on Tuesday and I played yesterday. Thanks anyway.

It JUST updated mate, your background had nothing to do with it

OK… I don’t see it in recent updates but I’ll take your word for it.

Most probably it’s because of the updates, the servers didn’t have time to update yet.

Thanks, all sorted now. I’m an idiot.